Bug 5623 - Fix drakhosts localization
: Fix drakhosts localization
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-25 20:46 MSD by Denis Silakov
Modified: 2015-06-01 14:23 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
drakhosts-old.jpg (78.58 KB, image/jpeg)
2015-05-26 10:52 MSD, FirstLevel
Details
drakhosts-new.jpg (81.35 KB, image/jpeg)
2015-05-26 10:52 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-05-25 20:46:04 MSD
Advisory:

Fix localization of drakhosts program - due to incorrect settings, it didn't pick up its localization files.

Build lists:
https://abf.io/build_lists/2504302
https://abf.io/build_lists/2504303
Comment 1 FirstLevel 2015-05-26 10:52:32 MSD
Created attachment 4006 [details]
drakhosts-old.jpg
Comment 2 FirstLevel 2015-05-26 10:52:47 MSD
Created attachment 4007 [details]
drakhosts-new.jpg
Comment 3 FirstLevel 2015-05-26 10:53:22 MSD
Update goes well for 32 and 64 bit.
Screenshots are attached
Comment 4 Vladimir Potapov 2015-05-26 11:26:46 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-06-01 14:06:16 MSD
drakx-net-1.1-8
https://abf.io/build_lists/2504302
https://abf.io/build_lists/2504303
********************** Advisory ******************
Fix localization of drakhosts program - due to incorrect settings, it didn't pick up its localization files.
**************************************************
QA Verified